From 8eef1b727e2f66c188551aec27cd6049add6d129 Mon Sep 17 00:00:00 2001
From: Alexander Brown <drjkl@comfy.org>
Date: Fri, 29 Aug 2025 16:28:12 -0700
Subject: [PATCH 03/77] devex: Ignore playwright-report and coverage in the
 vite dev server (#5258)

---
 vite.config.mts | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/vite.config.mts b/vite.config.mts
index a52e4c81c..44feab7f1 100644
--- a/vite.config.mts
+++ b/vite.config.mts
@@ -26,6 +26,9 @@ export default defineConfig({
   base: '',
   server: {
     host: VITE_REMOTE_DEV ? '0.0.0.0' : undefined,
+    watch: {
+      ignored: ['**/coverage/**', '**/playwright-report/**']
+    },
     proxy: {
       '/internal': {
         target: DEV_SERVER_COMFYUI_URL

